MediaWiki:Common.css: различия между версиями

Материал из История Вологдов
Строка 1: Строка 1:
 +
/* Размещённый здесь CSS будет применяться к векторной теме оформления  */
 +
 +
body {
 +
 +
background-color: #ffffff;
 +
 +
}
 +
 +
div#mw-head {
 +
 +
background-color: #ffffff;
 +
 +
}
 +
 +
.mw-body {
 +
 +
border-bottom: #ffffff;
 +
 +
}
 +
 +
div#mw-panel {
 +
 +
top: 50px;
 +
 +
}
 +
 +
div#footer #footer-icons {
 +
 +
display: none;
 +
 +
}
 +
 +
#p-logo {
 +
 +
height: 0px;
 +
 +
}
 +
 +
#mw-head-base {
 +
 +
background-color: #ffffff;
 +
 +
}
 +
 +
#mw-page-base {
 +
 +
background-color: #ffffff;
 +
background-image: linear-gradient(rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
 +
 +
}
 +
 +
 +
div#mw-panel div.portal div.body {
 +
 +
margin-left: 7px;
 +
 +
}
 +
 +
 
#siteSub { display: inline; font-size: 92%; font-weight: normal }
 
#siteSub { display: inline; font-size: 92%; font-weight: normal }
  
Строка 6: Строка 65:
 
body.page-Заглавная_страница h1.firstHeading
 
body.page-Заглавная_страница h1.firstHeading
 
{display:none !important}
 
{display:none !important}
 +
 +
.mw-body h1 {
 +
 +
font-size: 150%;
 +
 +
}

Версия 16:10, 28 марта 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */

body {

background-color: #ffffff;

}

div#mw-head {

background-color: #ffffff;

}

.mw-body {

border-bottom: #ffffff;

}

div#mw-panel {

top: 50px;

}

div#footer #footer-icons {

display: none;

}

#p-logo {

height: 0px;

}

#mw-head-base {

background-color: #ffffff;

}

#mw-page-base {

background-color: #ffffff;
background-image: linear-gradient(rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);

}


div#mw-panel div.portal div.body {

margin-left: 7px;

}


#siteSub { display: inline; font-size: 92%; font-weight: normal }


body.page-Заглавная_страница #siteSub,
body.page-Заглавная_страница #contentSub,
body.page-Заглавная_страница h1.firstHeading
{display:none !important}

.mw-body h1 {

font-size: 150%;

}